[Resolved] GP 3.0.2. Install fails on fresh 5.6?

Home Forums Support [Resolved] GP 3.0.2. Install fails on fresh 5.6?

Home Forums Support GP 3.0.2. Install fails on fresh 5.6?

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1581120
    Robert

    Hi,

    Just installed WP 5.6 and GP 3.0.2 fails to install. Returns with a no valid plugin found. After that I tried to upload the GP Premium and that installed fine (does’nt work I know, since it needs the GP base plugin).

    Any suggestions?

    #1581423
    David
    Staff
    Customer Support

    Hi there,

    how are you installing the Theme ? You should simply search for it in Appearance > Themes and install from there – let me know.

    #1581661
    Robert

    Hi David,

    I don’t get there, since it already gives an error while uploading the zip file at ‘New Plugin’.
    And that’s where I went wrong…. I should upload it at Themes….

    Sorry, my bad!

    #1581771
    David
    Staff
    Customer Support

    Glad to hear you found the issue!

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.